2.11BSD Patch 445; FPSIM fixed; 211bsd runs on systems without FPP

Glen Slick glen.slick at gmail.com
Thu Jan 31 04:17:43 CST 2008


On Jan 30, 2008 11:53 PM, Zane H. Healy <healyzh at aracnet.com> wrote:
>
> Has anyone ever made an up-to-date install tape that doesn't require
> you to apply all the patches?  I've got a chicken/egg situation going
> on, my PDP-11 uses a Viking QDT SCSI board, which requires one of the
> very last patches in order to be supported.
>
> Zane
>

I have an MTI QTS-30 (aka CMD CQD-200/Ts) and TTi QTS-1 / QTS-3 SCSI
tape controllers which I can use to boot a 2.11BSD install tape, but
the install process hangs up while trying to restore the files from
the tape to the hard drive.  Anyone know for certain if the latest
patches might help that with these TMSCP controllers?

With the same SCSI tape drive and a CQD-220/TM I can complete the
2.11BSD tape install process to a hard drive attached to the
CQD-220/TM, but then it won't cold boot from the hard drive attached
to the CQD-220/TM.  One of the MSCP boot loader patches is supposed to
fix that, but I haven't built and verified myself yet.  It's on the to
do list.



More information about the cctalk mailing list